Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 203049 - Installer Neglects to Set "Mac" Drive Label
Summary: Installer Neglects to Set "Mac" Drive Label
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 5
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-08-18 00:16 UTC by Cody DeHaan
Modified: 2008-04-24 14:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-24 14:45:32 UTC


Attachments (Terms of Use)

Description Cody DeHaan 2006-08-18 00:16:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
When installing on a PPC Mac to a drive that has an MSDOS Drive label, the installer neglects to change this when formatting the drive. This causes an unbootable install.


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Begin install on a drive with an MSDOS drive label.
2. Complete install, and reboot.
3. See flashing folder with ?

Actual Results:
Could not boot into FC5.

Expected Results:
Since I completely erased the drive, anaconda should have set the proper disk label.

Additional info:
This bug is also present in FC6T2

Comment 1 Paul Nasrat 2006-08-23 00:20:59 UTC
I've a proposed patch I need to test out tomorrow when I'm at a ppc machine.

Comment 2 Red Hat Bugzilla 2007-08-21 05:24:49 UTC
User pnasrat@redhat.com's account has been closed

Comment 3 Bug Zapper 2008-04-04 03:32:53 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 4 Joel Andres Granados 2008-04-24 14:45:32 UTC
We are moving away from disk labels. This should not be an issue anymore.


Note You need to log in before you can comment on or make changes to this bug.